`lqr_carver_get_width`
Prev | Carver objects | Next

## Name

lqr_carver_get_width — get the current width of a `LqrCarver` object

## Synopsis

    #include <lqr.h>

`gint lqr_carver_get_width(` | LqrCarver* carver`)`;

## Description

The function `lqr_carver_get_width` returns the current width of the image contained in the `LqrCarver` object pointed to by `carver`, in pixel units.

## See also

`lqr_carver_get_height`(3), `lqr_carver_get_ref_width`(3), `lqr_carver_get_ref_height`(3), `lqr_carver_get_channels`(3), `lqr_carver_get_col_depth`(3), `lqr_carver_get_enl_step`(3), `lqr_carver_get_orientation`(3)

Prev | Up | Next
`lqr_carver_scan_line` | Home | `lqr_carver_get_height`